/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
/* line 7, ../_sass/print.scss */
* {
  color: #000 !important;
  /* Black prints faster: h5bp.com/s */
  box-shadow: none !important;
  text-shadow: none !important;
  float: none !important;
  background-image: none !important;
  text-decoration: none !important;
  border: 0; }

/* line 17, ../_sass/print.scss */
body {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 9pt;
  line-height: 1.4; }

/* line 24, ../_sass/print.scss */
#canvas {
  border: 0; }

/* line 33, ../_sass/print.scss */
#main a[href]:after {
  content: ""; }

/* line 37, ../_sass/print.scss */
#main abbr[title]:after {
  content: ""; }

/*
 * Don't show links for images, or javascript/internal links
 */
/* line 45, ../_sass/print.scss */
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after {
  content: ""; }

/* line 51, ../_sass/print.scss */
pre,
blockquote {
  border: 1px solid #999;
  page-break-inside: avoid; }

/* line 57, ../_sass/print.scss */
thead {
  display: table-header-group;
  /* h5bp.com/t */ }

/* line 61, ../_sass/print.scss */
tr,
img {
  page-break-inside: avoid; }

/* line 66, ../_sass/print.scss */
img {
  max-width: 100% !important; }

@page {
  margin: 0.5cm; }
/* line 74, ../_sass/print.scss */
p,
h2,
h3 {
  orphans: 3;
  widows: 3; }

/* line 81, ../_sass/print.scss */
h2,
h3 {
  page-break-after: avoid; }

/* Hidden */
/* line 87, ../_sass/print.scss */
#topnav,
#header .links_meta,
#cse_header,
#mainmenu,
#sidebar,
#meta,
#footer,
ins,
.social, a[href^="http://www.etracker"],
#superSidebar,
#submenu,
.sadb_mapcontainer,
.sadb_adresspin,
.modulmap,
.modulefa,
#social_bookmarks {
  display: none !important; }

/* line 107, ../_sass/print.scss */
#header {
  border-top: 0 !important;
  border-bottom: 1px solid #000;
  margin: 0 0 0px 0 !important; }

/* line 113, ../_sass/print.scss */
#header #logo {
  overflow: visible !important;
  text-indent: 0 !important;
  display: block !important;
  width: 100% !important;
  margin: 0 !important; }

/* line 121, ../_sass/print.scss */
#header #logo h1 {
  margin: 0 !important;
  padding: 30px 0 !important; }

/* Adjust Width */
/* line 127, ../_sass/print.scss */
#intro, #main {
  width: 100% !important;
  margin: 0 !important; }

/* line 132, ../_sass/print.scss */
.sadb_left,
.sadb_right {
  display: inline-block;
  width: 47% !important;
  margin-right: 4% !important; }

/* line 139, ../_sass/print.scss */
.sadb_right {
  margin-right: 0 !important; }

/* line 143, ../_sass/print.scss */
.sadb_title_ou {
  display: inline-block;
  width: 100%; }

/* line 148, ../_sass/print.scss */
.modulzusatz h4 {
  margin: 0; }

/* line 155, ../_sass/print.scss */
.block.spezialbox {
  margin-bottom: 20px;
  background: transparent;
  border: 1px solid #000; }
/* line 166, ../_sass/print.scss */
.block.teaser200 .teaser {
  width: 30% !important;
  margin-right: 4.5% !important; }
/* line 173, ../_sass/print.scss */
.block.teaser300 .teaser {
  width: 47% !important;
  margin-right: 4% !important; }
/* line 180, ../_sass/print.scss */
.block.teaserFoto {
  display: inline-block;
  width: 50% !important; }
  /* line 184, ../_sass/print.scss */
  .block.teaserFoto .image {
    margin-bottom: 20px !important; }
  /* line 188, ../_sass/print.scss */
  .block.teaserFoto p {
    margin-bottom: 20px !important; }
/* line 193, ../_sass/print.scss */
.block .teaser {
  display: inline-block !important; }
  /* line 196, ../_sass/print.scss */
  .block .teaser p {
    width: 100% !important; }
  /* line 200, ../_sass/print.scss */
  .block .teaser .image {
    width: 100% !important; }
  /* line 204, ../_sass/print.scss */
  .block .teaser.nomargin {
    margin-right: 0 !important; }

/* line 210, ../_sass/print.scss */
#breadcrumb {
  display: block;
  width: 100%;
  font-size: 9pt;
  text-align: left;
  margin-bottom: 20px !important;
  border-top: 0;
  border-bottom: 1px solid #000 !important; }
  /* line 219, ../_sass/print.scss */
  #breadcrumb ul {
    background: #fff; }
  /* line 223, ../_sass/print.scss */
  #breadcrumb li {
    width: auto;
    display: inline-block; }
    /* line 227, ../_sass/print.scss */
    #breadcrumb li:first-child {
      display: none; }

/* line 233, ../_sass/print.scss */
.cPageLogo {
  position: relative;
  width: 100%;
  text-align: right; }
  /* line 238, ../_sass/print.scss */
  .cPageLogo img {
    position: relative;
    right: 0; }